{
  "project_info": {
    "project_number": "971904692818",
    "firebase_url": "https://hf-android-41699.firebaseio.com",
    "project_id": "hf-android-41699",
    "storage_bucket": "hf-android-41699.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:971904692818:android:fff0fb1fd02f03ba",
        "android_client_info": {
          "package_name": "kr.co.hanwha.hifive"
        }
      },
      "oauth_client": [
        {
          "client_id": "971904692818-vm64fkb9s4nn0jins4g9qpv26dliv29m.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "kr.co.hanwha.hifive",
            "certificate_hash": "5ac7a5aa9688d2d72056ef8be5fe87eead0f7d6a"
          }
        },
        {
          "client_id": "971904692818-oe59h60ndjq5pl2brne461ghuepqt4cu.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBTAeui-KDJnUNqg98uBH6rT59S07SZoLM"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 2,
          "other_platform_oauth_client": [
            {
              "client_id": "971904692818-oe59h60ndjq5pl2brne461ghuepqt4cu.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        },
        "ads_service": {
          "status": 2
        }
      }
    }
  ],
  "configuration_version": "1"
}